{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "egg_camel": {
      "textures": "textures/items/egg_camel"
    },
    "egg_lion": {
      "textures": "textures/items/egg_lion"
    },
    "egg_penguin": {
      "textures": "textures/items/egg_penguin"
    },
    "egg_tiger": {
      "textures": "textures/items/egg_tiger"
    },
    "egg_elephant": {
      "textures": "textures/items/egg_elephant"
    },
    "egg_deer": {
      "textures": "textures/items/egg_deer"
    },
    "egg_panther": {
      "textures": "textures/items/egg_panther"
    },
    "egg_frog": {
      "textures": "textures/items/egg_frog"
    },
    "egg_crocodile": {
      "textures": "textures/items/egg_crocodile"
    },
    "egg_mouse": {
      "textures": "textures/items/egg_mouse"
    },
    "gallardo": {
      "textures": "textures/items/gallardo"
    },
    "bench": {
      "textures": "textures/items/bench"
    },
    "christmas_tree": {
      "textures": "textures/items/christmas_tree"
    },
    "tivi": {
      "textures": "textures/items/tivi"
    },
    "closet": {
      "textures": "textures/items/closet"
    },
    "laptop": {
      "textures": "textures/items/laptop"
    },
    "piano": {
      "textures": "textures/items/piano"
    },
    "armchairs": {
      "textures": "textures/items/armchairs"
    },
    "chair": {
      "textures": "textures/items/chair"
    },
    "big_table": {
      "textures": "textures/items/big_table"
    },
    "small_table": {
      "textures": "textures/items/small_table"
    },
    "drone": {
      "textures": "textures/items/drone"
    },
    "colorful_gifts": {
      "textures": "textures/items/colorful_gifts"
    },
    "oppo:a15": {
      "textures": "textures/items/pamobile/oppo_a15"
    },
    "sony:xperia": {
      "textures": "textures/items/pamobile/sony_xperia"
    },
    "pa:nexus": {
      "textures": "textures/items/pamobile/pa_nexus"
    },
    "google:pixel": {
      "textures": "textures/items/pamobile/google_pixel"
    },
    "go:ogle": {
      "textures": "textures/items/pamobile/go_ogle"
    },
    "ms:lu950": {
      "textures": "textures/items/pamobile/ms_lu950"
    },
    "huawei:p20lite": {
      "textures": "textures/items/pamobile/huawei_p20lite"
    },
    "android:a12": {
      "textures": "textures/items/pamobile/android_a12"
    },
    "steam:deck": {
      "textures": "textures/items/pamobile/steam_deck"
    },
    "mn:sus": {
      "textures": "textures/items/pamobile/mn_sus"
    },
    "cou:cpu": {
      "textures": "textures/items/pamobile/cou_cpu"
    },
    "go:ggles": {
      "textures": "textures/items/pamobile/go_ggles"
    },
    "pa:change_nokia": {
      "textures": "textures/items/pamobile/pa_change_nokia"
    },
    "pa:change_13": {
      "textures": "textures/items/pamobile/pa_change_13"
    },
    "the:most_popular_iphone": {
      "textures": "textures/items/pamobile/the_most_popular_iphone"
    },
    "nintendo:switch": {
      "textures": "textures/items/pamobile/nintendo_switch"
    },
    "iphone:xr": {
      "textures": "textures/items/pamobile/iphone_xr"
    },
    "apple:watch": {
      "textures": "textures/items/pamobile/apple_watch"
    },
    "microsoft:lumia650": {
      "textures": "textures/items/pamobile/microsoft_lumia650"
    },
    "xbox:rl": {
      "textures": "textures/items/pamobile/xbox_rl"
    },
    "ipad:pro": {
      "textures": "textures/items/pamobile/ipad_pro"
    },
    "idk:lol": {
      "textures": "textures/items/pamobile/idk_lol"
    },
    "android:samsung_galaxy_s9": {
      "textures": "textures/items/pamobile/android_samsung_galaxy_s9"
    },
    "lumia:nokia": {
      "textures": "textures/items/pamobile/lumia_nokia"
    },
    "chick:enkfc": {
      "textures": "textures/items/pamobile/chick_enkfc"
    },
    "iphone:se1029": {
      "textures": "textures/items/pamobile/iphone_se1029"
    },
    "xb:controller1": {
      "textures": "textures/items/pamobile/xb_controller1"
    },
    "ns:oled123": {
      "textures": "textures/items/pamobile/ns_oled123"
    },
    "pa_xbox": {
      "textures": [
        "textures/items/pamobile/pa_xbox"
      ]
    },
    "ps:vita3_4": {
      "textures": "textures/items/pamobile/ps_vita3_4"
    },
    "ggle:pixel7pro": {
      "textures": "textures/items/pamobile/ggle_pixel7pro"
    },
    "xiaomi:redminote10": {
      "textures": "textures/items/pamobile/xiaomi_redminote10"
    },
    "apple:ipadair2": {
      "textures": "textures/items/pamobile/apple_ipadair2"
    },
    "ms:lumia950xl": {
      "textures": "textures/items/pamobile/ms_lumia950xl"
    },
    "br:uh10": {
      "textures": "textures/items/pamobile/br_uh10"
    }
  }
}